Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jan 2023 16:19:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Sir/Madam,
It's worse experience on this click and collect option as I purchased one shoe last week and got it today in store. It got delivered with different colour and the size which I order looks like bigger which was supposed to be 42 but looks like 44. I tried to return in store but the cashier made me wait for long some time as some issue in system and ended by saying to visit back again. Finally I wasted by time and money with this option. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5644604